RubyGems Navigation menu

declarative_authorization 0.5

declarative_authorization is a Rails plugin for authorization based on readable authorization rules.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.7 - March 10, 2013 (73,5 ko)
  2. 0.5.6 - September 23, 2012 (73,5 ko)
  3. 0.5.5 - January 10, 2012 (73 ko)
  4. 0.5.4 - November 30, 2011 (73 ko)
  5. 0.5.3 - May 25, 2011 (72,5 ko)
  6. 0.5 - July 21, 2010 (71 ko)
Voir toutes les versions (11)

Dépendances de Runtime (1):

rails >= 2.1.0

Propriétaires:

Auteurs:

  • Steffen Bartsch

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 330 126

Pour cette version 12 912

License:

aucune

Version de Ruby requise: >= 1.8.6

Liens: